﻿@charset "utf-8";
/* CSS Document */
* {
	padding: 0;
	margin: 0;
}
img{
	border:0;
	display:block;
}

body{
	width:100%;
	height:100%;
	background-color:#35643e;
}
/*弹出框*/
.hui{
	background-color: black;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 99;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
.tanchukuang {
	background-image:url(../images/dly_tck.png);
	width:288px;
	height:171px;
	position:absolute;
	z-index:999;
	left: 50%;
    margin-left: -144px;
	top:25%;
}
.tanchukuang .guanbi{
	width: 34px;
    height: 34px;
    position: absolute;
    top: -10px;
    right: -10px;
}
.tanchukuang .guanbi:hover{
	cursor:pointer;
}
/*内容*/
.denglukuang{
	background-image:url(../images/denglukuang_bg.png);
	background-repeat:no-repeat;
	width: 310px;
    height: 227px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.denglukuang1{
	background-image:url(../images/denglukuang_bg1.png);
	background-repeat:no-repeat;
	width: 310px;
    height: 227px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.kuang{
	position: absolute;
    width: 204px;
    height: 26px;
    top: 51px;
    left: 77px;
}
.kuang1{
	position: absolute;
    width: 204px;
    height: 26px;
    top: 96px;
    left: 77px;
}
.container input{
	width: 14px;
    height: 14px;
    margin-right: 6px;
    margin-left: 14px;
}
.container{
	float: left;
    line-height: 14px;
    color: #ee5757;
    font-family: "微软雅黑";
    font-size: 14px;
    position: absolute;
    top: 134px;
    left: 66px;
}
.anniu{
	position: absolute;
    top: 170px;
    left: 50px;
}
.anniu img{
	float:left;
	margin-left:20px;
}
.wangjimima{
	position:absolute;
	font-family:"微软雅黑";
	font-size: 12px;
    top: 204px;
    left: 240px;
}
.wangjimima a{
	color:#ee5757;
}
.wenzi{
	background-image:url(../images/dl_wenzi.png);
	background-repeat:no-repeat;
	width:280px;
	height:150px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
}
.dl_bgt{
	background-image:url(../images/dl_bgt.png);
	background-repeat:no-repeat;
	width:170px;
	height:165px;
	position:fixed;
	bottom:0;
	left:0;
}


/*返回*/
.fanhui{
	width:40px;
	height:39px;
	margin-top:2%;
	margin-left:85%;	
}
.fanhui img{
	width:40px;
	height:39px;
}



/*注册按钮*/
.zhuce{
	width:40px;
	height:50px;
	position:absolute;
	top:140px;
	right:12px;
}
.zhuce img{
	width:40px;
	height:50px;
}

/*注册*/
.zc_bj{
	background-image:url(../images/zhuce_bg.png);
	background-repeat:no-repeat;
	width:300px;
	height:500px;
	margin-left:auto;
	margin-right:auto;
	margin-top:6%;
	position:relative;
}
.zc_bt{
	width:135px;
	height:28px;
	position:absolute;
	margin-top:10px;
	margin-left:80px;
}
.zc_bt img{
	width:135px;
	height:28px;
}
.anniu1{
	margin-left:30px;
	margin-top:14px;
}
.anniu1 img{
	float:left;
	margin-left:20px;
	width:86px;
	height:37px;
}
.anniu1 img:hover{
	cursor:pointer;
}
/*开通权限*/
.ktqx{
	background-image:url(../images/zhuce_bg.png);
	background-repeat:no-repeat;
	width:300px;
	height:500px;
	margin-left:auto;
	margin-right:auto;
	margin-top:4%;
}
.ktqx_wz{
	width:220px;
	height:30px;
	margin-left:auto;
	margin-right:auto;
	padding-top:14px;
}
.anniu11{
	width:260px;
	height:41px;
}
.anniu11 img{
	float:left;
	margin-left:20px;
}
.anniu11 img:hover{
	cursor:pointer;
}
.ktan{
	width:180px;
	height:72px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}
.ktan img{
	width:180px;
	height:72px;
}
.ktan img:hover{
	cursor:pointer;
}
/*开通权限页面弹出框*/
.tanchukuang_1{
	background-image:url(../images/ktqx_tck1.png);
	background-repeat:no-repeat;
	width:288px;
	height:171px;
	position:absolute;
	margin-top:100px;
	z-index:999;
	left: 50%;
    margin-left: -144px;
}
.tanchukuang_2{
	background-image:url(../images/ktqx_tck2.png);
	background-repeat:no-repeat;
	width:288px;
	height:171px;
	position:absolute;
	margin-top:100px;
	z-index:999;
	left: 50%;
    margin-left: -144px;
}
.queding{
	width:70px;
	height:30px;
	position:absolute;
	margin-left: 140px;
	margin-top: 110px;
}
.queding:hover{
	cursor:pointer;
}

/*提交*/
.tj{
	width:100px;
	height:43px;
	margin-left:auto;
	margin-right:auto;
	margin-top:40px;
}
.tj img{
	width:100px;
	height:43px;
}
.tj:hover{
	cursor:pointer;
}

/*左侧*/
.zuoce{
	margin-top:10px;
	margin-left:10px;
	width:300px;
}
.z_tx{
	float:left;
	width:100px;
	height:100px;
}
.z_tx img{
	width:100px;
	height:100px;
}
.yc{
	float:left;
	width:180px;
	margin-top:40px;
	margin-left:14px;
}

.clearfix{
	clear:both;
}
















